@charset "UTF-8";
/* CSS Document */

#container {
	width: 750px;
	margin: 0 auto;
	overflow: hidden;
	padding-left: 2px;
	padding-right: 2px;
	background-repeat: no-repeat;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
}
#content01 {
	width: 750px;
	margin: 0 auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
#content02 {
	width: 207px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0px;
}
#content03 {
	width: 30px;
	height: 285px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	float: left;
	margin-top: 0;
	top: 0px;
}
#content04 {
	width: 513px;
	height: 285px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333;
	float: left;
	margin-top: 0;
	top: 0px;
	background-image: url(Images/content%20background.gif);
	background-repeat: no-repeat;
}
#content05 {
	width: 750px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	background-image: url(Images/Bottom%20Bar.gif);
	background-repeat: no-repeat;
	font-size: 10px;
}
